program DISQLite3_Drive_Catalog;

uses
  {$IFDEF FastMM}FastMM4, {$ENDIF}
  ActiveX,
  Forms,
  DISQLite3_Drive_Catalog_Form_Main in 'DISQLite3_Drive_Catalog_Form_Main.pas' {frmMain},
  DISQLite3_Drive_Catalog_Form_Add in 'DISQLite3_Drive_Catalog_Form_Add.pas' {frmAdd: TTntForm};

{$R *.res}
{$R XpManifest.res}

begin
  CoInitialize(nil); // Needed for system image list.

  { Disable FPU exceptions. No need to restore, setting is process specific. }
  Set8087CW($133F);

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.

